none
Can only upgrade from protection agent version 2.0.8793.0 or later RRS feed

  • Question

  • We have a client computer that the DPM agent failed on installation.   We ran a manual clean of computer and are trying to reinstall.  The bootstrap log reports Can only upgrade from protection agent version 2.0.8793.0 or later

    Have run the sc query dpmra as suggested in another post and the machine reports "The specified service does not exist as an installed service."  

    Any suggestsion on getting past this would be greatly appreciated. 

    Friday, October 1, 2010 11:56 PM

All replies

  • can you please open the appwiz.cpl and see if older DPM agent is reported as installed?


    -- Thanks Chandraneel Chakka[MSFT] This posting is provided "AS IS" with no warranties, and confers no rights.
    Monday, October 4, 2010 1:57 PM